@CHARSET "UTF-8";

/** 目录的配置 **/
.container {
	width: 960px;
	padding: 0;
	margin: 0 auto;
}

/**** 导航栏  *****/
#navi ul.level1 {
	padding: 6px 0px 0px 15px;
}

#navi ul.level2 {
	padding: 6px 0px 0px 30px;
}

#navi ul.level3 {
	padding: 6px 0px 0px 45px;
}

.curT {
	color: red;
}

#navi a.current {
	color: #c00000;
}

#navi h2 {
	background-color: #E0E0E0;
	color: #606060;
	font: normal normal 100 12px;
	font-weight: bold;
	height: 23px;
	padding: 10px 0px 0px 6px;
	font: normal normal 100 12px;
	text-align: center;
	border-color: #B0B0B0;
	border-width: 1px 1px 0px 1px;
	border-style: solid;
}

#navi h2.cateTitle { /*--Top right rounded corner--*/
	-moz-border-radius-topright: 5px;
	-khtml-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
	/*--Top left rounded corner--*/
	-moz-border-radius-topleft: 5px;
	-khtml-border-radius-topleft: 5px;
	-webkit-border-top-left-radius: 5px;
}

#navi ul.level0 {
	border-color: #A0A0A0;
	border-style: solid;
	border-width: 0px 1px 0px 1px;
}

#navi li.level0Item {
	border-bottom: 1px solid #E0E0E0;
	padding: 6px 10px;
}

#navi ul.filterParam {
	border-color: #A0A0A0;
	border-style: solid;
	border-width: 0px 1px 1px 1px;
}

#navi ul.filterParam li {
	border-bottom: 1px solid #E0E0E0;
	padding: 6px 10px;
}

#navi ul.filterParam li input {
	width: 38px;
}

#navi ul li:hover>a {
	color: #c00000;
}

#navi li.csSelected a {
	color: #c00000;
	font-weight: bold;
}

#navi .level1 li {
	margin: 6px 0px;
}

/**** 产品图库 *****/
#right .ancestorsPath {
	padding: 6px 2px;
	clear: both;
}

#productGallary {
	margin: 0px;
	padding: 0px 0px;
	width: 765x;
}

#productGallary ul {
	width: 765px;
	border-bottom: 1px dotted #a0a0a0;
	float: left;
	margin: 10px 0px;
	padding: 0 0 10px 0;
}

#productGallary ul li {
	float: left;
	list-style: none;
	margin: 0px 5px 0px 5px;
	width: 180px;
}

#productGallary ul li dl {
	margin: 0px;
	padding: 5px 0px 0px;
}

#productGallary ul li dl dd {
	float: left;
	height: 20px;
	overflow: hidden;
	padding: 2px;
	width: 20px;
	margin: 2px 8px 2px 0px;
}

#productGallary ul li dl.StyleColor dd img:hover {
	border: 1px solid #c00000;
}

#productGallary .price strong {
	color: #C00000;
}

#productGallary .price strong.hs {
	color: #a0a0a0;
	margin-right: 8px;
}

#productGallary .info {
	background: #e0e0e0;
	padding: 16px;
	border: 1px solid #a0a0a0;
}

#productGallary .info img {
	margin-bottom: 36px;
}

#productGallary .info span.productName {
	display: block;
	font-weight: bold;
	margin: 10px;
	font-size: 16px;
}

#productGallary .info span.prouctCode {
	display: block;
	margin: 10px;
	color: #a2a2a2;
}

#productGallary .info div.price {
	margin: 10px;
}
/****************** 导航条 ***************************/
.newShow select {
	border: 1px solid #666666;
}

.newShow {
	background-color: #c0c0c0;
	height: 26px;
	overflow: hidden;
	padding: 0px;
	width: 765px;
	margin: 0px;
}

.newShow dd {
	float: left;
	height: 26px;
	line-height: 26px;
	padding: 0px;
	vertical-align: middle;
	margin-left: 6px;
}

.newShow .pageStyle {
	float: right;
	margin: 0px 12px 0px 0px;
	text-align: right;
}

.newShow .orderImg a span {
	margin-left: 16px;
}

.newShow .orderImg a {
	background-image: url("./arrow.png");
	background-repeat: no-repeat;
	border: 1px solid #666666;
	padding: 2px 2px 2px 2px;
	margin-left: 3px;
	background-color: #FFFFFF;
}

.newShow .styleProduct span {
	border: 1px solid #666666;
	padding: 2px 2px 2px 2px;
	margin-right: 2px;
	background-color: #FFFFFF;
}

.newShow  a>span:hover {
	background-color: #C00000;
	color: white;
}

.orderImg  a:hover {
	background-color: #C00000;
	color: white;
}

.newShow .orderImg a.arrowUp {
	background-position: 2px -1px;
}

.newShow .orderImg a.arrowDown {
	background-position: 2px -19px;
}

.newShow .orderImg a.arrowUpDisable {
	background-position: 2px -36px;
}

.previewPage span,.nextPage span {
	background-color: #FFFFFF;
	border: 1px solid #666666;
	padding: 2px 2px 2px 2px;
	margin: 2px;
}

.previewPage a.hover,.nextPage a.hover {
	background-color: #C00000;
}

/* 头部信息条 */
.lMsgBar {
	display: inline;
	float: left;
	width: 352px;
}

.logo {
	height: 43px;
}

#welcome {
	float: left;
	list-style: none;
	margin: 0px;
	height: 18px;
	line-height: 18px;
}

#welcome a {
	color: #A10000;
}

.slideShow {
	height: 200px;
}

.slideShowIndex li {
	position: relative;
	float: left;
}

.slideShowIndex a {
	float: left;
	margin: 1px;
	height: 18px;
	width: 12px;
	background: #a2a2a2;
	position: relative;
	top: -30px;
	left: 600px;
	padding-left: 6px;
	color: white;
}

.slideShowIndex a.current {
	background: #4F80BD;
}